<?php

	// echo $_SERVER['HTTP_USER_AGENT'];
	
	require("assets/IsMobile.php");

	if( IsMobile::detect() )
	{
		echo "is mobile";
	}
	else
	{
		echo "not mobile";
	}


	// test yourself
	// http://www.useragentstring.com/

?>